    <meta charset="UTF-8">

    <title><?php echo $this->config("site_name"); ?></title>
    <meta name="description" content="<?php echo esc_attr($this->config("description")); ?>" />

    <!--[if lt IE 9]>
    <script type="text/javascript" src="<?php echo $this->out_url("js/html5.js"); ?>"></script>
    <![endif]-->

    <?php foreach($this->js_files() as $js_file) : ?>
    <script type="text/javascript" src="<?php echo $js_file; ?>"></script>
    <?php endforeach; ?>

    <?php foreach($this->css_files() as $css_file) : ?>
    <link rel="stylesheet" type="text/css" href="<?php echo $css_file; ?>" />
    <?php endforeach; ?>

    <?php if($this->out_file_exists("js/script.js")) : ?>
    <script type="text/javascript" src="<?php echo $this->out_url("js/script.js"); ?>"></script>
    <?php endif; ?>
    <?php if($this->out_file_exists("js/actions/".$this->etat("mod").".js")) : ?>
    <script type="text/javascript" src="<?php echo $this->out_url("js/actions/".$this->etat("mod").".js"); ?>"></script>
    <?php endif; ?>
    <?php if($this->out_file_exists("js/actions/".$this->etat("mod")."_".$this->etat("controller").".js")) : ?>
    <script type="text/javascript" src="<?php echo $this->out_url("js/actions/".$this->etat("mod")."_".$this->etat("controller").".js"); ?>"></script>
    <?php endif; ?>
    <?php if($this->out_file_exists("js/actions/".$this->etat("mod")."_".$this->etat("controller")."_".$this->etat("action").".js")) : ?>
    <script type="text/javascript" src="<?php echo $this->out_url("js/actions/".$this->etat("mod")."_".$this->etat("controller")."_".$this->etat("action").".js"); ?>"></script>
    <?php endif; ?>

    <?php if($this->out_file_exists("css/style.css")) : ?>
    <link rel="stylesheet" type="text/css" href="<?php echo $this->out_url("css/style.css"); ?>" />
    <?php endif; ?>
    <?php if($this->out_file_exists("css/actions/".$this->etat("mod").".css")) : ?>
    <link rel="stylesheet" type="text/css" href="<?php echo $this->out_url("css/actions/".$this->etat("mod").".css"); ?>" />
    <?php endif; ?>
    <?php if($this->out_file_exists("css/actions/".$this->etat("mod")."_".$this->etat("controller").".css")) : ?>
    <link rel="stylesheet" type="text/css" href="<?php echo $this->out_url("css/actions/".$this->etat("mod")."_".$this->etat("controller").".css"); ?>" />
    <?php endif; ?>
    <?php if($this->out_file_exists("css/actions/".$this->etat("mod")."_".$this->etat("controller")."_".$this->etat("action").".css")) : ?>
    <link rel="stylesheet" type="text/css" href="<?php echo $this->out_url("css/actions/".$this->etat("mod")."_".$this->etat("controller")."_".$this->etat("action").".css"); ?>" />
    <?php endif; ?>
